# This __init__.py exposes our SmallCNN and WideResNet classes
# to code that imports from the models package.

from .small_cnn import SmallCNN
from .wide_resnet import WideResNet

# By listing them in __all__, other files can do:
# from models import SmallCNN, WideResNet
__all__ = ["SmallCNN", "WideResNet"]
